@charset "UTF-8";
body.body.recruit-category-page .common-recruit-catch {
  font-weight: 500;
  font-size: 1.5rem;
  line-height: 1.5em;
  letter-spacing: 0.2em;
  color: #00afec;
}
body.body.recruit-category-page .common-recruit-catch.mini {
  font-size: 1.375rem;
}
body.body.recruit-category-page .common-recruit-title {
  color: #1e277e;
  line-height: 1.4;
}
body.body.recruit-category-page .common-recruit-title .en {
  font-size: 2.375rem;
  font-weight: bold;
  font-family: "Roboto Slab", serif;
  letter-spacing: 0.1em;
}
body.body.recruit-category-page .common-recruit-title .jp {
  font-size: 1.375rem;
  letter-spacing: 0.2em;
  display: block;
  margin-top: 0.5555555556vh;
  font-weight: 500;
}
body.body.recruit-category-page .common-recruit-title2 {
  line-height: 1.75em;
  padding-bottom: 1.4444444444vh;
  border-bottom: 1px solid #1e277e;
}
body.body.recruit-category-page .common-recruit-title2 .jp {
  display: inline-block;
  font-weight: 500;
  font-size: 1.375rem;
  color: #1e277e;
  letter-spacing: 0.2em;
  margin-right: 9px;
}
body.body.recruit-category-page .common-recruit-title2 .en {
  display: inline-block;
  font-weight: normal;
  font-size: 0.9375rem;
  letter-spacing: 0.1em;
  color: #808080;
}
body.body.recruit-category-page .common-recruit-link {
  background: #ffb900;
  margin-top: 14.2222222222vh;
}
body.body.recruit-category-page .common-recruit-link .inner {
  width: 880px;
  max-width: 80%;
  margin: 0 auto;
  padding: 6.4444444444vh 0 7.7777777778vh;
}
body.body.recruit-category-page .common-recruit-link .inner .common-title {
  border-bottom: 1px solid #fff;
  padding-bottom: 1.6666666667vh;
}
body.body.recruit-category-page .common-recruit-link .inner .common-title .jp {
  color: #fff;
}
body.body.recruit-category-page .common-recruit-link .inner .common-title .en {
  color: #fff;
}
body.body.recruit-category-page .common-recruit-link .inner .link-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: 4.4444444444vh;
}
body.body.recruit-category-page .common-recruit-link .inner .link-box a {
  width: 47.7272727273%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-transition: background 0.2s;
  transition: background 0.2s;
  height: 128px;
  padding: 0 68px 0 0;
  position: relative;
  background: #fff;
}
body.body.recruit-category-page .common-recruit-link .inner .link-box a:before {
  content: "";
  display: block;
  width: 10.2380952381%;
}
body.body.recruit-category-page .common-recruit-link .inner .link-box a .icon {
  position: relative;
}
body.body.recruit-category-page .common-recruit-link .inner .link-box a .icon img {
  -webkit-transition: opacity 0.2s;
  transition: opacity 0.2s;
}
body.body.recruit-category-page .common-recruit-link .inner .link-box a .icon img:nth-of-type(2) {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
}
body.body.recruit-category-page .common-recruit-link .inner .link-box a .link-text {
  margin-left: 3.5714285714%;
  color: #00afec;
  -webkit-transition: color 0.2s;
  transition: color 0.2s;
}
body.body.recruit-category-page .common-recruit-link .inner .link-box a .link-text .jp {
  font-weight: bold;
  font-size: 1.4375rem;
  letter-spacing: 0.1725em;
}
body.body.recruit-category-page .common-recruit-link .inner .link-box a .link-text .en {
  font-family: "Roboto Slab", serif;
  font-size: 0.9375rem;
  letter-spacing: 0.1em;
  display: block;
  margin-top: 8px;
}
body.body.recruit-category-page .common-recruit-link .inner .link-box a .arrow {
  position: absolute;
  left: calc(100% - 40px);
  width: 20px;
  height: 2px;
  background: #00afec;
  border-radius: 1px;
  top: 50%;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
  -webkit-transition: width 0.2s, background 0.2s;
  transition: width 0.2s, background 0.2s;
}
body.body.recruit-category-page .common-recruit-link .inner .link-box a .arrow:before {
  content: "";
  display: block;
  width: 8px;
  border-radius: 1px;
  height: 100%;
  position: absolute;
  right: 0;
  bottom: 0;
  -webkit-transform-origin: right bottom;
          transform-origin: right bottom;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  background: #00afec;
}
body.body.recruit-category-page .common-recruit-link .inner .link-box a:hover {
  background: #00afec;
}
body.body.recruit-category-page .common-recruit-link .inner .link-box a:hover .icon img {
  opacity: 0;
}
body.body.recruit-category-page .common-recruit-link .inner .link-box a:hover .icon img:nth-of-type(2) {
  opacity: 1;
}
body.body.recruit-category-page .common-recruit-link .inner .link-box a:hover .link-text {
  color: #fff;
}
body.body.recruit-category-page .common-recruit-link .inner .link-box a:hover .arrow {
  background: #fff;
  width: 27px;
}
body.body.recruit-category-page .common-recruit-link .inner .link-box a:hover .arrow:before {
  background: #fff;
}
body.body.recruit-category-page .common-recruit-link .inner .link-box a:nth-of-type(2) .link-text {
  color: #1e277e;
}
body.body.recruit-category-page .common-recruit-link .inner .link-box a:nth-of-type(2) .arrow {
  background: #1e277e;
}
body.body.recruit-category-page .common-recruit-link .inner .link-box a:nth-of-type(2) .arrow:before {
  background: #1e277e;
}
body.body.recruit-category-page .common-recruit-link .inner .link-box a:nth-of-type(2):hover .link-text {
  color: #fff;
}
body.body.recruit-category-page .common-recruit-link .inner .link-box a:nth-of-type(2):hover .arrow {
  background: #fff;
}
body.body.recruit-category-page .common-recruit-link .inner .link-box a:nth-of-type(2):hover .arrow:before {
  background: #fff;
}
body.body.recruit-category-page .common-recruit-top-box {
  margin-top: 3.3333333333vh;
}
body.body.recruit-category-page .common-recruit-top-box .inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  position: relative;
}
body.body.recruit-category-page .common-recruit-top-box .inner:after {
  content: "";
  display: block;
  width: 52.5%;
  padding-top: 35.7857142857%;
}
body.body.recruit-category-page .common-recruit-top-box .inner .text-box {
  width: 335px;
  max-width: 23.9285714286%;
  margin-right: 120px;
}
body.body.recruit-category-page .common-recruit-top-box .inner .text-box .common-recruit-title {
  position: relative;
  z-index: 1;
}
@media (max-width: 1400px) {
  body.body.recruit-category-page .common-recruit-top-box .inner .text-box {
    margin-right: 8.5714285714%;
  }
}
body.body.recruit-category-page .common-recruit-top-box .inner .text-box .image-box {
  position: absolute;
  top: 0;
  right: 0;
  width: 52.5%;
  z-index: 1;
}
body.body.recruit-category-page .common-recruit-top-box .inner .text-box .image-box img {
  display: block;
  width: 100%;
}
body.body.recruit-category-page .common-recruit-top-box .inner .text-box .text-inner {
  position: relative;
  margin-top: 8.8888888889vh;
  z-index: 0;
}
body.body.recruit-category-page .common-recruit-top-box .inner .text-box .text-inner .common-text {
  margin-top: 2.2222222222vh;
}
body.body.recruit-category-page .common-recruit-top-box2 {
  margin-top: 3.3333333333vh;
}
body.body.recruit-category-page .common-recruit-top-box2 .inner {
  width: 980px;
  max-width: 80%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  position: relative;
  margin: 0 auto;
}
body.body.recruit-category-page .common-recruit-top-box2 .inner .text-box {
  width: 36.2244897959%;
}
body.body.recruit-category-page .common-recruit-top-box2 .inner .text-box .text-inner {
  position: relative;
  margin-top: 8.8888888889vh;
  z-index: 0;
}
body.body.recruit-category-page .common-recruit-top-box2 .inner .text-box .text-inner .common-text {
  margin-top: 2.2222222222vh;
}
body.body.recruit-category-page .common-recruit-top-box2 .inner .image-box {
  position: absolute;
  top: 0;
  right: 0;
  width: 53.5714285714%;
}
body.body.recruit-category-page .common-recruit-top-box2 .inner .image-box img {
  display: block;
  width: 100%;
}
body.body.recruit-category-page .common-recruit-top-box2 .inner:after {
  content: "";
  display: block;
  padding-top: 51.0204081633%;
}
body.body.recruit-category-page .common-recruit-page-nav {
  padding: 6.6666666667vh 0 8.3333333333vh;
  background: url(../image/common/recruit/bg-line.png) repeat center top;
}
body.body.recruit-category-page .common-recruit-page-nav .pc-nav {
  width: 1400px;
  max-width: 100%;
  margin: 0 auto;
}
body.body.recruit-category-page .common-recruit-page-nav .pc-nav ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
body.body.recruit-category-page .common-recruit-page-nav .pc-nav ul li {
  margin: 15px 2.7857142857% 0;
  min-width: 183px;
  position: relative;
  padding-bottom: 9px;
  font-size: 0.9375rem;
  letter-spacing: 0.1em;
  color: #1e277e;
}
body.body.recruit-category-page .common-recruit-page-nav .pc-nav ul li:before {
  content: "";
  display: block;
  height: 1px;
  width: 100%;
  background: #1e277e;
  -webkit-transition: height 0.2s, background 0.2s;
  transition: height 0.2s, background 0.2s;
  top: 100%;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
  position: absolute;
  left: 0;
}
body.body.recruit-category-page .common-recruit-page-nav .pc-nav ul li .arrow {
  position: absolute;
  right: 5px;
  top: 2px;
}
body.body.recruit-category-page .common-recruit-page-nav .pc-nav ul li .arrow:before {
  content: "く";
  display: block;
  -webkit-transform: rotate(-90deg);
          transform: rotate(-90deg);
}
body.body.recruit-category-page .common-recruit-page-nav .pc-nav ul li:hover {
  cursor: pointer;
}
body.body.recruit-category-page .common-recruit-page-nav .pc-nav ul li:hover:before {
  height: 4px;
  background: #00afec;
}
body.body.recruit-category-page .common-recruit-page-nav .sp-nav {
  width: 80%;
  margin: 0 auto;
  position: relative;
}
body.body.recruit-category-page .common-recruit-page-nav .sp-nav .c-aco-button {
  color: #fff;
  background: #00afec;
  text-align: center;
  line-height: 44px;
  font-weight: normal;
  font-size: 1.125rem;
  letter-spacing: 0.2em;
}
body.body.recruit-category-page .common-recruit-page-nav .sp-nav .c-aco-button .arrow {
  position: absolute;
  top: 50%;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
  right: 14px;
  font-weight: 300;
  font-size: 1rem;
}
body.body.recruit-category-page .common-recruit-page-nav .sp-nav .c-aco-button .arrow:after {
  content: "く";
  display: block;
  -webkit-transform: rotate(-90deg);
          transform: rotate(-90deg);
  -webkit-transition: -webkit-transform 0.2s;
  transition: -webkit-transform 0.2s;
  transition: transform 0.2s;
  transition: transform 0.2s, -webkit-transform 0.2s;
}
body.body.recruit-category-page .common-recruit-page-nav .sp-nav .c-aco-hidden {
  position: absolute;
  width: 100%;
  left: 0;
  top: 100%;
  color: #1e277e;
  background: #f0f5f5;
  -webkit-transition: height 0.2s;
  transition: height 0.2s;
  overflow: hidden;
}
body.body.recruit-category-page .common-recruit-page-nav .sp-nav .c-aco-hidden ul {
  padding: 11px 0;
  text-align: center;
}
body.body.recruit-category-page .common-recruit-page-nav .sp-nav .c-aco-hidden ul li {
  font-size: 0.9375rem;
  line-height: 1.5em;
  letter-spacing: 0.1em;
  font-weight: normal;
}
body.body.recruit-category-page .common-recruit-page-nav .sp-nav .c-aco-hidden ul li + li {
  margin-top: 5px;
}
body.body.recruit-category-page .common-recruit-page-nav .sp-nav.open .c-aco-button .arrow:after {
  -webkit-transform: rotate(-270deg);
          transform: rotate(-270deg);
}
body.body.recruit-category-page .common-recruit-text-top-box {
  width: 980px;
  max-width: 80%;
  margin: 2.2222222222vh auto 0;
}

@media (max-width: 768px) {
  body.body.recruit-category-page .common-recruit-catch {
    font-size: 1.375rem;
  }
  body.body.recruit-category-page .common-recruit-title .en {
    font-size: 1.75rem;
  }
  body.body.recruit-category-page .common-recruit-title .jp {
    font-size: 1.125rem;
  }
  body.body.recruit-category-page .common-recruit-title2 .jp {
    font-size: 1.0625rem;
  }
  body.body.recruit-category-page .common-recruit-title2 .en {
    font-size: 0.8125rem;
    display: block;
  }
  body.body.recruit-category-page .common-recruit-link .inner .common-title .jp {
    font-size: 1.0625rem;
  }
  body.body.recruit-category-page .common-recruit-link .inner .common-title .en {
    font-size: 0.8125rem;
  }
  body.body.recruit-category-page .common-recruit-link .inner .link-box {
    display: block;
  }
  body.body.recruit-category-page .common-recruit-link .inner .link-box a {
    width: 100%;
    height: 114px;
    padding-right: 46px;
  }
  body.body.recruit-category-page .common-recruit-link .inner .link-box a .link-text .jp {
    font-size: 1.25rem;
  }
  body.body.recruit-category-page .common-recruit-link .inner .link-box a .link-text .en {
    font-size: 0.875rem;
  }
  body.body.recruit-category-page .common-recruit-link .inner .link-box a + a {
    margin-top: 30px;
  }
  body.body.recruit-category-page .common-recruit-top-box .inner {
    display: block;
  }
  body.body.recruit-category-page .common-recruit-top-box .inner:after {
    display: none;
  }
  body.body.recruit-category-page .common-recruit-top-box .inner .text-box {
    max-width: none;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
  }
  body.body.recruit-category-page .common-recruit-top-box .inner .text-box .image-box {
    position: relative;
    top: auto;
    right: auto;
    width: 112.5%;
    margin-top: 25px;
  }
  body.body.recruit-category-page .common-recruit-top-box .inner .text-box .text-inner {
    margin-top: 32px;
  }
  body.body.recruit-category-page .common-recruit-top-box2 .inner {
    display: block;
  }
  body.body.recruit-category-page .common-recruit-top-box2 .inner:after {
    display: none;
  }
  body.body.recruit-category-page .common-recruit-top-box2 .inner .text-box {
    width: 100%;
  }
  body.body.recruit-category-page .common-recruit-top-box2 .inner .text-box .image-box {
    position: relative;
    top: auto;
    right: auto;
    width: 100%;
    margin-top: 25px;
  }
  body.body.recruit-category-page .common-recruit-top-box2 .inner .text-box .text-inner {
    margin-top: 32px;
  }
  body.body.recruit-category-page .common-recruit-page-nav {
    background: url(../image/common/recruit/bg-line_sp.png) repeat center top;
  }
}
body.body .inter-view-single-page {
  overflow: hidden;
}
body.body .inter-view-single-page .contents-inner {
  width: 980px;
  max-width: 80%;
  margin: 3.1111111111vh auto 0;
  position: relative;
}
body.body .inter-view-single-page .contents-inner .circle {
  position: absolute;
  z-index: -1;
  border-radius: 50%;
}
body.body .inter-view-single-page .contents-inner .circle:before {
  content: "";
  display: block;
  padding-top: 100%;
  z-index: -1;
}
body.body .inter-view-single-page .contents-inner .circle:nth-of-type(1) {
  width: 374px;
  background: rgba(0, 175, 236, 0.12);
  bottom: 170px;
  left: -283px;
}
body.body .inter-view-single-page .contents-inner .circle:nth-of-type(2) {
  width: 164px;
  background: rgba(255, 185, 0, 0.12);
  bottom: 147px;
  left: 109px;
}
body.body .inter-view-single-page .contents-inner article {
  width: 840px;
  max-width: 100%;
  margin: 12.7777777778vh auto 0;
}
body.body .inter-view-single-page .contents-inner article .top-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  position: relative;
}
body.body .inter-view-single-page .contents-inner article .top-box:after {
  content: "";
  display: block;
  background: url(../image/common/recruit/bg-line-blue.png) repeat left -34px top;
  position: absolute;
  width: 100vw;
  height: 330px;
  top: 170px;
  left: 61.9047619048%;
  z-index: -1;
}
body.body .inter-view-single-page .contents-inner article .top-box .face-box {
  width: 35.7142857143%;
  position: relative;
}
body.body .inter-view-single-page .contents-inner article .top-box .face-box .nth {
  white-space: nowrap;
  font-weight: bold;
  font-family: "Roboto Slab", serif;
  font-size: 4.6875rem;
  letter-spacing: 0.05em;
  color: #00afec;
  display: block;
  position: absolute;
  left: -16px;
  top: -44px;
}
body.body .inter-view-single-page .contents-inner article .top-box .face-box:before {
  content: "";
  display: block;
  background: #ffb900;
  width: 100%;
  height: 100%;
  bottom: 0;
  left: 7%;
  margin-bottom: 7%;
  z-index: -1;
  position: absolute;
}
body.body .inter-view-single-page .contents-inner article .top-box .face-box .face-image {
  padding-top: 100%;
}
body.body .inter-view-single-page .contents-inner article .top-box .info-box {
  width: 52.619047619%;
  margin-top: 2.4444444444vh;
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
}
body.body .inter-view-single-page .contents-inner article .top-box .info-box h1 {
  font-weight: 500;
  font-size: 1.5625rem;
  line-height: 1.6em;
  letter-spacing: 0.2em;
  color: #00afec;
  border-bottom: 1px solid #1e277e;
  padding-bottom: 1.5555555556vh;
}
body.body .inter-view-single-page .contents-inner article .top-box .info-box .info-inner {
  margin-top: 4.7777777778vh;
}
body.body .inter-view-single-page .contents-inner article .top-box .info-box .info-inner .sotugyo {
  font-size: 0.9375rem;
  font-weight: 500;
  line-height: 1.5em;
  color: #1e277e;
  letter-spacing: 0.2em;
  margin-top: 1.6666666667vh;
}
body.body .inter-view-single-page .contents-inner article .top-box .info-box .info-inner .name {
  margin-top: 1.1111111111vh;
}
body.body .inter-view-single-page .contents-inner article .top-box .info-box .info-inner .name .jp {
  display: inline-block;
  color: #1e277e;
  letter-spacing: 0.2em;
  font-weight: 500;
  margin-right: 16px;
  font-size: 1.375rem;
}
body.body .inter-view-single-page .contents-inner article .top-box .info-box .info-inner .name .en {
  font-family: "Roboto Slab", serif;
  font-size: 0.9375rem;
  letter-spacing: 0.1em;
  color: #808080;
}
body.body .inter-view-single-page .contents-inner article .user_contents {
  margin-top: 8.3333333333vh;
  font-size: 0.875rem;
  letter-spacing: 0.025em;
  line-height: 1.7857142857em;
}
body.body .inter-view-single-page .contents-inner article .common-link.back {
  margin: 10.4444444444vh auto 0;
}

@media (max-width: 768px) {
  body.body .inter-view-single-page .contents-inner .circle:nth-of-type(1) {
    width: 218px;
    left: -70px;
    bottom: 520px;
  }
  body.body .inter-view-single-page .contents-inner .circle:nth-of-type(2) {
    width: 96px;
    bottom: 507px;
    left: 156px;
  }
  body.body .inter-view-single-page .contents-inner article .top-box {
    display: block;
  }
  body.body .inter-view-single-page .contents-inner article .top-box:after {
    content: "";
    display: block;
    background: url(../image/common/recruit/bg-line-blue_sp.png) repeat left -23px top;
    height: 296px;
    top: auto;
    bottom: -258px;
    left: 15%;
  }
  body.body .inter-view-single-page .contents-inner article .top-box .face-box {
    width: 88.125%;
    margin: 0 auto;
  }
  body.body .inter-view-single-page .contents-inner article .top-box .face-box .nth {
    font-size: 4.4375rem;
    left: -5px;
    top: -38px;
  }
  body.body .inter-view-single-page .contents-inner article .top-box .info-box {
    width: 100%;
    margin-top: 38px;
    font-size: 1.375rem;
  }
  body.body .inter-view-single-page .contents-inner article .top-box .info-box .info-inner {
    margin-top: 15px;
  }
}